@import url("https://fonts.googleapis.com/css2?family=Cuprum:wght@400;500;700&display=swap");
.hidden {
  display: none;
}

.visible {
  display: flex;
  flex-direction: column;
}

@keyframes sectionMoveIn {
  0% {
    transform: translateY(-720px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes moveLeft {
  0% {
    transform: translateX(0px);
  }
  100% {
    transform: translateX(-2000px);
  }
}
@keyframes moveFromLeft {
  0% {
    transform: translateX(-2000px);
    opacity: 0;
  }
  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}
@keyframes rotateArrowButton {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(180deg);
  }
}
@keyframes shakeBox {
  0% {
    transform: scale(1);
  }
  25% {
    transform: rotate(15deg);
  }
  50% {
    transform: scale(1.2);
    transform: rotate(-15deg);
  }
  75% {
    transform: rotate(-15deg);
  }
  100% {
    transform: scale(1);
    transform: rotate(15deg);
  }
}
@keyframes showInfo {
  0% {
    transform: translateX(-2000);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes changeOpacity {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.hero {
  display: flex;
  height: 90vh;
  padding-top: 100px;
  margin-bottom: 30px;
}
.hero .hero__bigscreen {
  position: relative;
  width: 100%;
  height: 80vh;
  background: url("../assets/img/hero/hero-bckg-0.jpg");
  background-size: cover;
  background-position: bottom;
  background-attachment: fixed;
  opacity: 0;
}
@media (max-width: 768px) {
  .hero .hero__bigscreen {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: unset;
  }
}
.hero .hero__bigscreen .hero__btns {
  width: 100%;
  height: 100%;
  padding: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  opacity: 0;
  transition: opacity 1s;
}
.hero .hero__bigscreen .hero__btns img {
  height: 42px;
  pointer-events: none;
}
.hero .hero__bigscreen .hero__btns .hero__btnsLeft:hover, .hero .hero__bigscreen .hero__btns .hero__btnsRight:hover {
  filter: brightness(0.5);
}
@media (max-width: 1200px) {
  .hero .hero__bigscreen .hero__btns {
    opacity: 1;
  }
}
.hero .hero__bigscreen:hover .hero__btns {
  transition: opacity 1s;
  opacity: 1;
}
.hero .hero__bigscreen .hero__bigScreenLink {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  border-radius: 8px;
  font-size: 24px;
  text-align: center;
  padding: 12px;
  background-color: rgba(255, 255, 255, 0.461);
  width: 200px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: opacity 1s;
}
@media (min-width: 1200px) {
  .hero .hero__bigscreen .hero__bigScreenLink {
    opacity: 0;
  }
}
.hero .hero__bigscreen:hover .hero__bigScreenLink {
  transition: opacity 1s;
  opacity: 1;
}
.hero .hero__smallscreen {
  display: none;
  padding-right: 8px;
  opacity: 0;
}
.hero .hero__smallscreen .hero__smallscreenImg {
  height: 80vh;
}
@media (min-width: 1200px) {
  .hero .hero__smallscreen {
    display: block;
  }
}

.heroOn {
  animation: changeOpacity 3s forwards;
}